<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.properties.based.dataobjects/1">
    <module_version install_time="1415652588515" last="true" origin="installer" specification_version="1.20.1">
        <file crc="2035425342" name="config/Modules/org-netbeans-modules-properties-based-dataobjects.xml"/>
        <file crc="3422758131" name="modules/locale/org-netbeans-modules-properties-based-dataobjects_ja.jar"/>
        <file crc="4208354745" name="modules/locale/org-netbeans-modules-properties-based-dataobjects_pt_BR.jar"/>
        <file crc="1448051809" name="modules/locale/org-netbeans-modules-properties-based-dataobjects_ru.jar"/>
        <file crc="2441218943" name="modules/locale/org-netbeans-modules-properties-based-dataobjects_zh_CN.jar"/>
        <file crc="3494962696" name="modules/org-netbeans-modules-properties-based-dataobjects.jar"/>
    </module_version>
</module>
